@charset "utf-8";



.svgPath {display: block;width: 0;height: 0;}
.ani1s{animation: ups linear 3s infinite; }
.ani2s{animation: ups linear 2.8s infinite;}
.ani3s{animation: ups linear 3.2s infinite;}
.ani4s{animation: ups linear 2.4s infinite; }
.ani5s{animation: ups linear 2.6s infinite;}
.ani6s{animation: ups linear 3.6s infinite;}
.banner-box{position: relative;}
.banner-box .wp{width: 17.6rem}
.banner-box .left{width: 12.95%}
.banner-box .right{width: 85.96%;}
.banner{ overflow: hidden; border-radius: .2rem}
.banner .a{ display: block; position: relative; z-index: 1; overflow: hidden; }
.banner .imgBox{ overflow: hidden; width: 100%;}
.banner .imgBox .img{ height: 7.56rem; transition: 0s;  }
.banner .imgBox img, .banner .imgBox video{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
.banner.on .swiper-slide-active .a .imgBox, .banner.on .swiper-slide-duplicate-active .a .imgBox, .banner.on .swiper-slide-prev .a .imgBox{ animation: sca 6s ease-out 0s normal both;}
@keyframes sca {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.12);
    }
}

.banner .swiDots{
    font-size: 0;
    left: .62rem;
    right: .62rem;
    bottom: .41rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 0 .25rem;
    width: auto;
}
.banner .swiDots span{
    width: .08rem;
    height: .08rem;
    margin: 0;
    background: #FFFFFF no-repeat 50% 50%;
    background-size: 100%;
    opacity: .72;
}
.banner .swiDots span.active{
    width: .28rem;
    height: .28rem;
    background-image: url("../images/dots-1.png");
    background-color: transparent;
    border-radius: 0;
    opacity: 1;
}

.search{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: .5rem;
    margin-top: .15rem;
    border-bottom: .01rem solid #C9CCE2;
}
.search .ser-inp{
    flex: 1;
    display: block;
    width: 100%;
    font-size: .16rem;
    height: .36rem;
    color: #9C9FB9;
    font-family: 'MiSans', sans-serif;
    border: none;
}
.search .ser-inp::placeholder{
    color: #9C9FB9;
}
.search .ser-btn{
    display: block;
    width: .18rem;
    height: .18rem;
    background: url("../images/search-2.png") no-repeat 50% 50%;
    background-size: 100%;
    margin-left: .15rem;
    flex-shrink: 0;
}
.list-box1 li a{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 1.21rem;
    position: relative;
    z-index: 2;
}
.list-box1 li .icon{
    position: relative;
    width: .36rem;
    height: .36rem;
}
.list-box1 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #00033A;
    text-align: center;
    margin-top: .13rem;
}
.list-box1 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: .01rem solid #C9CCE2;
    border-radius: .12rem;
    opacity: .5;
    pointer-events: none;
    transition: all .5s;
}
.list-box1 li:hover:before{
    border-color: #253A93;
    opacity: 1;
}
.list-box1 li{
    position: relative;
    width: 100%;
}
.list-box1 ul{
    gap: .14rem 0;
}
.list-box1{
    margin-top: .3rem;
}

.title001 .tit h2{
    font-size: .4rem;
    color: #00033A;
    line-height: .52rem;
    font-weight: 500;
}

.title001 .tit h4{
    font-size: .16rem;
    line-height: .18rem;
    color: #253A93;
    font-family: 'ArialMT', sans-serif;
    margin-top: .05rem;
}
.more a img{
    display: block;
    height: .55rem;
}
.more a{
    display: block;
}
.more{
    margin-left: .3rem;
}
.index-s1 .left{
    width: 55.26%;
}

.list-box2 li a{
    display: block;
    position: relative;
    z-index: 2;
    padding: .3rem .39rem .33rem;
}
.list-box2 li h3{
    font-size: .24rem;
    line-height: .36rem;
    color: #303032;
}
.list-box2 li .score{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: .2rem;
}
.list-box2 li .span{
    display: flex;
    align-items: center;
    gap: 0 .5rem;
    width: 49%;
}
.list-box2 li h4{
    font-size: .18rem;
    line-height: .32rem;
    color: #014099;
    padding: 0 .17rem;
    border: .01rem solid #014099;
    border-radius: .04rem;
    transition: all .5s;
}
.list-box2 li h5{
    display: flex;
    position: relative;
    padding-right: .15rem;
}
.list-box2 li h5 em{
    display: block;
    font-size: .4rem;
    line-height: 1;
    font-weight: 700;
    background: linear-gradient(90deg, #2645a1 0%, #6278dd 62%, #5fa1fb 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.list-box2 li h5 span{
    position: absolute;
    right: 0;
    bottom: .02rem;
    width: .23rem;
    height: .23rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .15rem;
    color: #ffffff;
    border: .01rem solid #ffffff;
    background: #5F9BF6;
    background-clip: content-box;
    border-radius: 50%;
    transition: all .5s;
}
.list-box2 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #C9CCE2;
}
.list-box2 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url("../images/s1-img-1.png") no-repeat 50% 50%;
    background-size: cover;
    border-radius: .1rem;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list-box2 li:hover h3{
    color: #ffffff;
}
.list-box2 li:hover h4{
    color: #ffffff;
    border-color: #ffffff;
}
.list-box2 li:hover h5 em{
    background: linear-gradient(90deg, #FECC33 0%, #FECC33 62%, #FECC33 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.list-box2 li:hover h5 span{
    background-color: #FECC33;
}
.list-box2 li:hover:before{
    opacity: 0;
    visibility: hidden;
}
.list-box2 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.list-box2 li{
    position: relative;
}
.list-box2{
    margin-top: .66rem;
}

.list-box3 li .top a{
    display: block;
    padding: .175rem .42rem;
}
.list-box3 li .top h4{
    font-size: .2rem;
    line-height: .36rem;
    color: #1C9ADD;
}
.list-box3 li .top h3{
    font-size: .2rem;
    line-height: .36rem;
    color: #00033A;
}
.list-box3 li .bot a{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: .13rem .2rem .13rem .42rem;
    position: relative;
    z-index: 2;
}
.list-box3 li .bot .pic{
    width: 3.67rem;
    height: 2.4rem;
    border-radius: .1rem;
    box-shadow: 0 .04rem .1rem rgba(0, 31, 124, 0.6);
    transform: translateY(-.35rem);
}
.list-box3 li .bot time{
    display: block;
    font-size: .18rem;
    line-height: 1;
    color: #1CE2FF;
    font-family: 'ArialMT', sans-serif;
}
.list-box3 li .bot h3{
    font-size: .2rem;
    line-height: .32rem;
    color: #FFFFFF;
    height: .64rem;
    margin-top: .17rem;
}
.list-box3 li .bot p{
    font-size: .14rem;
    line-height: .24rem;
    color: #FFFFFF;
    height: .48rem;
    opacity: .7;
    margin-top: .15rem;
}
.list-box3 li .bot .text{
    width: calc(100% - 4.04rem);
    margin-top: .34rem;
}
.list-box3 li .bot .mask{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../images/s1-img-3.png") no-repeat 50% 50%;
    background-size: cover;
    border-radius: .1rem;
}
.list-box3 li .bot{
    position: relative;
    display: none;
}
.list-box3 li.active .bot{
    display: block;
    margin: .11rem 0;
}
.list-box3 li.active .top{
    display: none;
}
.list-box3 li:nth-child(1).active .bot{
    margin: 0 0 .22rem;
}
.list-box3 li:last-child.active .bot{
    margin: .22rem 0 0;
}
.list-box3{
    margin-top: .66rem;
}
.index-s1 .right{
    width: 40.46%;
}

.list-box4 li a{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    padding: .31rem 0 .28rem ;
}
.list-box4 li time{
    display: block;
    text-align: right;
    flex-shrink: 0;
    margin-right: .38rem;
    font-family: 'bahnschrift', sans-serif;
    margin-top: .03rem;
    width: 1.04rem;
    flex-shrink: 0;
}
.list-box4 li time span{
    display: block;
    font-size: .28rem;
    line-height: .3rem;
    color: #1F348D;
}
.list-box4 li time em{
    display: block;
    font-size: .18rem;
    line-height: .24rem;
    color: #474758;
    opacity: .6;
}
.list-box4 li h3{
    flex: 1;
    overflow: hidden;
    font-size: .2rem;
    line-height: .3rem;
    color: #00033A;
    height: .6rem;
}
.list-box4 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    height: .01rem;
    background: #C9CCE2;
}
.list-box4 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: calc((100vw - 15.2rem) / -2);
    bottom: 0;
    top: 0;
    background: url("../images/s1-img-4.png") no-repeat left center;
    background-size: cover;
    opacity: 0;
    visibility: hidden;
    border-radius: .1rem 0 0 .1rem;
    transition: all .5s;
}
.list-box4 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.list-box4 li:hover:before,
.list-box4 li:hover + li:before{
    opacity: 0;
    visibility: hidden;
}
.list-box4 li{
    position: relative;
}
.list-box4:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #C9CCE2;
}
.list-box4{
    position: relative;
    margin-top: .66rem;
}
.index-s1 .bg-1{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 70.2vw;
    background: url("../images/index-s1.png") no-repeat bottom center;
    background-size: 100% auto;
    pointer-events: none;
}
.index-s1{
    padding: .74rem 0 1.49rem;
    position: relative;
}

.index-s2 .left{
    /*width: 37.5%;*/
    width: 100%;
}


.list-box5 li a{
    display: block;
    position: relative;
    overflow: hidden;
}
.list-box5 li .pic{
    padding-top: 8.7rem;
}
.list-box5 li .show{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: .67rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    z-index: 3;
}
.list-box5 li .show h3{
    font-size: .34rem;
    line-height: .44rem;
    color: #ffffff;
    width: 1em;
    margin-top: 2.24rem;
    transition: all .5s;
}
.list-box5 li .show .dots{
    width: .5rem;
    height: .5rem;
    background: url("../images/s2-img-7.png") no-repeat 50% 50%;
    background-size: 100%;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list-box5 li .hide{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

.list-box5 li .hide .text{
    position: absolute;
    left: 1.02rem;
    right: 1.02rem;
    top: 2.55rem;
    width: 7.47rem;
    max-width: 100%;
    z-index: 3;
}
.list-box5 li .hide h3{
    font-size: .26rem;
    line-height: 1;
    color: #FFFFFF;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.list-box5 li .hide h3 span{
    display: block;
    font-weight: 500;
    margin-right: .23rem;
    font-size: .46rem;
    line-height: .62rem;
}
.list-box5 li .hide i{
    display: block;
    height: .01rem;
    opacity: .3;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.3) 0%, #ffffff00 100%);
    margin-top: .2rem;
}
.list-box5 li .hide .desc{
    font-size: .18rem;
    line-height: .32rem;
    color: #FFFFFF;
    max-height: 1.6rem;
    overflow: hidden;
    text-shadow: 0 .01rem .03rem rgba(0, 0, 0, 0.3);
    margin-top: .25rem;
}
.list-box5 li .hide:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #0b2f60 0%, #0b2f6000 100%);
    backdrop-filter: blur(0px);
    opacity: 0.4;
    pointer-events: none;
    z-index: 1;
}

.list-box5 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: .5;
    pointer-events: none;
    z-index: 5;
    transition: all .5s;
}
/*.list-box5 li.active h3{
    font-size: .38rem;
    line-height: .5rem;
    font-weight: 500;
    text-shadow: 0 .04rem .1rem rgba(0, 0, 0, 0.3);
    margin-top: 2.13rem;
}*/
.list-box5 li.active:before{
    opacity: 0;
}

.index-s2 .right{
    width: 62.5%;
    display: none;
}

.list1w li a{
    display: block;
    position: relative;
}
.list1w li a .pic{
    padding-top: 8.7rem;
}
.list1w li .text{
    position: absolute;
    left: 1.02rem;
    right: 1.02rem;
    top: 2.55rem;
    width: 7.47rem;
    max-width: 100%;
    z-index: 3;
}
.list1w li h3{
    font-size: .26rem;
    line-height: 1;
    color: #FFFFFF;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.list1w li h3 span{
    display: block;
    font-weight: 500;
    margin-right: .23rem;
    font-size: .46rem;
    line-height: .62rem;
}
.list1w li i{
    display: block;
    height: .01rem;
    opacity: .3;
    background: linear-gradient(90deg, #ffffff 0%, #ffffff00 100%);
    margin-top: .2rem;
}
.list1w li .desc{
    font-size: .18rem;
    line-height: .32rem;
    color: #FFFFFF;
    max-height: 1.6rem;
    overflow: hidden;
    text-shadow: 0 .01rem .03rem rgba(0, 0, 0, 0.3);
    margin-top: .25rem;
}
.list1w .swiDots{
    font-size: 0;
    width: auto;
    right: .15rem;
    left: auto;
    bottom: .15rem;
    display: flex;
    align-items: center;
}
.list1w .swiDots span{
    width: .08rem;
    height: .08rem;
    margin: 0 .06rem;
    background: #ffffff no-repeat 50% 50%;
    background-size: 100%;
    border-radius: 50%;
    opacity: 1;
}
.list1w .swiDots span.active{
    width: .24rem;
    height: .24rem;
    background-image: url("../images/dots-1.png");
    background-color: transparent;
    border-radius: 0;
    opacity: 1;
}
.list2w li .con{
    display: block;
    position: relative;
    border-radius: .66rem;
    overflow: hidden;
}
.list2w li .pic{
    padding-top: 5.12rem;
}
.list2w li .show{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .41rem;
    z-index: 3;
    padding: 0 .2rem;
}
.list2w li .show h3{
    font-size: .3rem;
    line-height: 1;
    color: #ffffff;
    text-align: center;
}
.list2w li .hide{
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    bottom: 0;
    background: rgba(19, 36, 116, 0.7);
    backdrop-filter: blur(10px);
    padding: .7rem .32rem .5rem;
    z-index: 3;
    opacity: 0;
    transition: all .5s;
}
.list2w li .hide h3{
    font-size: .3rem;
    line-height: 1;
    color: #ffffff;
    text-align: center;
}
.list2w li .hide p{
    font-size: .16rem;
    line-height: .28rem;
    color: #FFFFFF;
    height: .56rem;
    margin-top: .29rem;
    opacity: .6;
}
.list2w li .hide i{
    display: block;
    height: .01rem;
    background: #D8D8D8;
    opacity: .3;
    margin-top: .18rem;
}
.list2w li .hide dl{
    display: flex;
    flex-wrap: wrap;
    gap: 0 .15rem;

}
.list2w li .hide dl dd{
    font-size: .16rem;
    line-height: .4rem;
    color: #FFFFFF;
    min-width: 9.95em;
    transition: all .5s;
}
.list2w li .hide dl dd:hover{
    color: #00D4FF;
}
.list2w li .hide .dl{
    height: 1.6rem;
    overflow-y: auto;
    margin-top: .18rem;
    margin-right: -.1rem;
    padding-right: .1rem;
}
.list2w li .hide .dl::-webkit-scrollbar {width:1px;height: 8px;background-color: rgba(255, 255, 255, 0.5);}
.list2w li .hide .dl::-webkit-scrollbar-track {border-radius: 10px;background-color: rgba(255, 255, 255, 0.5);}
.list2w li .hide .dl::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #00D4FF;}
.list2w li .hide h5 a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.42rem;
    height: .42rem;
    font-size: .16rem;
    color: #ffffff;
    border: .01rem solid #ffffff;
    border-radius: 50vw;
    margin: 0 auto;
    transition: all .5s;
}
.list2w li .hide h5 a:hover{
    background: #00D4FF;
    border-color: #00D4FF;
}
.list2w li .hide h5{
    margin-top: .33rem;
}
.list2w li .con:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 44.92%;
    background: linear-gradient(0deg, #000000 0%, #00000000 100%);
    pointer-events: none;
    z-index: 1;
    opacity: .7;
}
.list2w li:hover .show{
    opacity: 0;
    transform: translateY(100%);
}
.list2w li:hover .hide{
    top: 0;
    opacity: 1;
}
.list2wBox{
    width: 17.86rem;
    left: 0;
}
.list2w .btn{
    width: 1.05rem;
    height: 1.05rem;
    background: no-repeat 50%;
    background-size: 100%;
}
.list2w .prev{
    display: none;
    background-image: url("../images/arrow-2.png");
}
.list2w .next{
    right: -.73rem;
    background-image: url("../images/arrow-1.png");
}
.list2w{
    position: relative;
    left: 0;
    margin-top: .64rem;
    padding-left: 1.29rem;
}
.index-s3 .words img{
    display: block;
    max-height: 100%;
    max-width: 1.17rem;
}
.index-s3 .words img:nth-child(1){
    margin-top:.61rem;
}
.index-s3 .words{
    position: absolute;
    left: 0;
    /* top: 1.05rem; */
    bottom: 20.1vh;
    display: flex;
    align-items: flex-start;
    gap: 0 .08rem;
    pointer-events: none;
}
.index-s3 .svgBox{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
}
.index-s3 .svgBox svg{
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 0;
    opacity: .25;
}
.index-s3 .svgBox svg#path2{
    opacity: 0;
}
.index-s3 .svgBox span{
    position: relative;
    z-index: 1;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    transform-origin: 50% 50%;
}
.index-s3 .svgBox #ship1{
    width: 1.36rem;
    height: .61rem;
}
.index-s3 .svgBox #ship2{
    width: 1.4rem;
    height: .72rem;
}
.index-s3 .svgBox #ship3{
    width: 1.14rem;
    height: .55rem;
}
.index-s3 .svgBox #ship4{
    width: 1.35rem;
    height: .52rem;
}
.index-s3{
    position: relative;
    padding: 1.1rem 0 1.96rem;
    background: url("../images/index-s3.png") no-repeat bottom center;
    background-size: 100% auto;
}

.index-s4 .left{
    width: calc(50.125% - .08rem);
}
.index-s4 .right{
    width: calc(49.875% - .08rem);
}
.index-s4 .bot-l{
    width: calc(65.06% - .08rem);
}
.index-s4 .bot-r{
    width: calc(34.94% - .08rem);
}
.index-s4 .bot{
    width: 100%;
}
.index-s4 .left,
.index-s4 .right,
.index-s4 .bot,
.index-s4 .bot-r{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: .16rem;
}
.index-s4 .li a{
    display: block;
    border-radius: .08rem;
    overflow: hidden;
}
.index-s4 .li1{
    width: calc(50% - .08rem);
}
.index-s4 .li1 .pic{
    padding-top: 2.45rem;
}
.index-s4 .li2{
    width: 100%;
}
.index-s4 .li2 .pic{
    padding-top: 4.01rem;
}
.index-s4 .li3{
    width: 100%;
}
.index-s4 .li3 .pic{
    padding-top: 3.22rem;
}
.index-s4 .li4 .pic{
    padding-top: 3.26rem;
}
.index-s4 .li5{
    width: 100%;
}
.index-s4 .li5 .pic{
    padding-top: 1.55rem;
}
.index-s4 .content{
    margin: 0.28rem -.4rem 0;
}
.index-s4{
    /* margin-top: 1.16rem; */
}
.list3w ul{
    display: flex;
    gap: 0 .49rem;
}
.list3w li {
    position: relative;
    width: 5.56rem;
    flex-shrink: 0;
}
.list3w li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    padding: .23rem .51rem .24rem .33rem;
}
.list3w li .pic{
    width: 1.43rem;
    height: 1.43rem;
    border: .01rem solid #ffffff;
}
.list3w li h5{
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: .16rem;
    line-height: .28rem;
    color: #ffffff;
    padding: 0 .09rem;
    background: linear-gradient(85deg, #022ca2 3%, #1447c6 141%);
}
.list3w li .text{
    width: calc(100% - 1.71rem);
}
.list3w li h3{
    font-size: .22rem;
    line-height: .36rem;
    color: #303032;
    max-height: 72rem;
}
.list3w li h4{



    font-size: .16rem;
    line-height: .26rem;
    color: #303032;
    margin-top: .12rem;
    -webkit-line-clamp:3;
    max-height:.72rem;

}
.list3w li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(170deg, #edf0f9 -6%, #edf0f900 86%);
    border-left: .01rem solid #ffffff;
    box-shadow: inset .06rem .03rem 2rem -.2rem rgba(4, 66, 99, 0);
    pointer-events: none;
}
.list3w li:hover h3{
    color: #253A93;
}
.list3w + .list3w{
    margin-top: .63rem;
}
.index-s5 .content{
    margin-top: 1.67rem;
}
.index-s5 .title001{
    margin-left: -.4rem;
}
.index-s5 .bg-5{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url("../images/index-s5.png") no-repeat bottom center;
    background-size: 100% auto;
    pointer-events: none;
}
.index-s5{
    position: relative;
    padding: 1.63rem 0 1.87rem;
}

.robot{
    position: fixed;
    right: -.29rem;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
}
.robot a{
    display: block;
}
.robot a img{
    display: block;
    width: 1.48rem;
}

@media (min-width: 1025px) {
    .list-box5 li{
        width: 7.5%;
        position: relative;
        transition: width .5s;
    }
    .list-box5 li .hide h3,
    .list-box5 li .hide i,
    .list-box5 li .hide .desc{
        opacity: 0;
    }

    .list-box5 li.active{
        width: 62.5%;
    }
    .list-box5 li.active .show{
        opacity: 0;
        visibility: hidden;
    }
    .list-box5 li.active .hide{
        opacity: 1;
        visibility: visible;
    }
    .list-box5 li.active .hide h3,
    .list-box5 li.active .hide i,
    .list-box5 li.active .hide .desc{
        animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
    }
    .list-box5 li.active .hide i{
        animation-delay: .2s;
    }
    .list-box5 li.active .hide .desc{
        animation-delay: .3s;
    }
}

@media (max-width: 1199px) {
    .list-box2 li a{
        padding-left: .2rem;
        padding-right: .2rem;
    }
}
@media (max-width: 1025px) {
    .robot a img{
        width: .9rem;
    }
    .robot{
        right: -.2rem;

        display: none;
    }
    .banner-box .right{
        width: 100%;
        order: 0;
    }
    .banner .imgBox .img{
        height: auto;
        padding-bottom: 50%;
    }
    .banner .swiDots{
        gap: 0 .15rem;
        left: .2rem;
        right: .2rem;
        bottom: .15rem;
    }
    .banner{
        border-radius: .1rem;
    }
    .banner-box .left{
        width: 100%;
        order: 1;
        margin-top: .2rem;
    }
    .search{
        display: none;
    }
    .list-box1{
        margin-top: 0;
    }
    .list-box1 li{
        width: 18.5%;
    }
    .list-box1 li .icon{
        width: .32rem;
        height: .32rem;
    }
    .list-box1 li h3{
        margin-top: .05rem;
    }
    .banner-box{
        margin-top: .2rem;
    }
    .title001 .tit h2{
        font-size: .3rem;
        line-height: .4rem;
    }
    .title001 .tit h4{
        margin-top: 0;
    }
    .more a img{
        height: .45rem;
    }
    .more{
        margin-left: .2rem;
    }
    .index-s1 .left{
        width: 100%;
    }
    .list-box2 li h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .list-box2 li h4{
        font-size: .16rem;
        line-height: .3rem;
        padding: 0 .1rem;
    }
    .list-box2 li h5 em{
        font-size: .34rem;
    }
    .list-box2 li .span{
        gap: 0 .2rem;
    }
    .list-box2 li .score{
        margin-top: .1rem;
    }
    .list-box2 li a{
        padding: .25rem .2rem;
    }
    .list-box2{
        margin-top: .25rem;
    }
    .list-box3 li .top a{
        padding: .15rem .2rem;
    }
    .list-box3 li .bot a{
        padding: .15rem .2rem;
    }
    .list-box3 li .bot h3{
        margin-top: .1rem;
    }
    .list-box3 li .bot p{
        margin-top: .1rem;
    }
    .list-box3 li .bot .pic{
        transform: translateY(0);
    }
    .list-box3 li:nth-child(1).active .bot{
        margin-bottom: 0;
    }
    .list-box3{
        margin-top: .25rem;
    }
    .index-s1 .right{
        width: 100%;
        margin-top: .4rem;
    }
    .list-box4 li a{
        padding: .2rem 0;
    }
    .list-box4 li time{
        width: .8rem;
        margin: 0 .2rem 0 0;
    }
    .list-box4 li:after{
        right: -15px;
    }
    .list-box4{
        margin-top: .25rem;
    }
    .index-s1{
        padding: .4rem 0;
    }
    .index-s2 .left{
        display: none;
    }
    .index-s2 .right{
        width: 100%;
        padding: 0 15px;
        display: block;
    }
    .list1w li a .pic{
        padding-top: 54%;
    }
    .list1w li h3 span{
        font-size: .24rem;
        line-height: .3rem;
        margin-right: .1rem;
    }
    .list1w li h3{
        font-size: .18rem;
        line-height: 1;
    }
    .list1w li i{
        margin-top: .1rem;
        opacity: .5;
    }
    .list1w li .desc{
        font-size: .16rem;
        line-height: 1.75;
        margin-top: .1rem;
        max-height: 8.75em;
    }
    .list1w li .text{
        left: 0;
        right: 0;
        bottom: .15rem;
        top: auto;
        width: 100%;
        padding: 0 .2rem;
    }
    .list1w li:before{
        position: absolute;
        content: '';
        left: 0;
        bottom: 0;
        right: 0;
        height: 50%;
        background: linear-gradient(0deg, #000 0%, transparent 100%);
        pointer-events: none;
        z-index: 1;
        transition: all .5s;
    }
    .list1w{
        border-radius: .1rem;
    }
    .list2w li .show h3{
        font-size: .22rem;
        line-height: 1.5;
    }
    .list2w li .show{
        bottom: .15rem;
    }
    .list2w li .hide h3{
        font-size: .22rem;
        line-height: 1.5;
    }
    .list2w li .hide p{
        margin-top: .1rem;
        line-height: .24rem;
        height: .48rem;
    }
    .list2w li .hide i{
        margin-top: .15rem;
    }
    .list2w li .hide dl dd{
        line-height: .32rem;
        min-width: auto;
    }
    .list2w li .hide .dl{
        height: 1.6rem;
        margin-top: .15rem;
    }
    .list2w li .hide h5 a{
        width: 1.4rem;
        height: .4rem;
    }
    .list2w li .hide h5{
        margin-top: .15rem;
    }
    .list2w li .hide{
        padding: .2rem;
    }
    .list2w li .con{
        border-radius: .2rem;
    }
    .list2w li .pic{
        padding-top: 129.95%;
    }
    .list2wBox{
        width: 100%;
    }
    .list2w .btn{
        width: .45rem;
        height: .45rem;
        opacity: 0;
        visibility: hidden;
        transition: all .5s;
    }
    .list2w .next{
        right: -10px;
    }
    .list2w .prev{
        display: block;
        left: -10px;
    }
    .list2w:hover .btn{
        opacity: 1;
        visibility: visible;
    }
    .list2w{
        margin-top: .25rem;
        padding-left: 0;
    }
    .index-s3 .words,
    .index-s3 .svgBox{
        display: none;
    }
    .index-s3{
        padding: .4rem 0;
    }
    .index-s4 .content{
        margin: .25rem 0 0;
    }
    .index-s4 .left{
        width: 100%;
    }
    .index-s4 .left,
    .index-s4 .right,
    .index-s4 .bot,
    .index-s4 .bot-r{
        gap: .1rem;
    }
    .index-s4 .li1 {
        width: calc(50% - .05rem);
    }
    .index-s4 .li1 .pic{
        padding-top: 75.5%;
    }
    .index-s4 .li2 .pic{
        padding-top: 61.18%;
    }
    .index-s4 .right{
        width: 100%;
        margin-top: .1rem;
    }
    .index-s4 .li3 .pic{
        padding-top: 49.49%;
    }
    .index-s4 .bot-l {
        width: calc(65% - .05rem);
    }
    .index-s4 .li4 .pic{
        padding-top: 78.06%;
    }
    .index-s4 .bot-r {
        width: calc(34.94% - .05rem);
    }
    .index-s4 .li5 .pic{
        padding-top: initial;
        height: 100%;
    }
    .index-s4 .li5{
        height: calc(50% - .05rem);
    }
    .index-s4 .li5 a{
        height: 100%;
    }
    .index-s4{
        margin-top: .4rem;
    }
    .index-s5 .title001{
        margin-left: 0;
    }
    .list3w li h3{
        font-size: .2rem;
        line-height: .3rem;
        max-height: .6rem;
    }
    .list3w li h4{
        margin-top: .1rem;
    }
    .list3w li .text{
        width: calc(100% - 1.63rem);
    }
    .list3w li a{
        padding: .15rem;
    }
    .list3w li{
        width: 4.6rem;
    }
    .list3w ul{
        gap:0 .2rem;
    }
    .list3w + .list3w{
        margin-top: .2rem;
    }
    .index-s5 .content{
        margin-top: .3rem;
    }
    .index-s5{
        padding: .4rem 0;
    }
}
@media (max-width: 769px) {
    .list-box1 li{
        width: 32%;
    }
    .list-box1 ul{
        gap: .15rem 2%;
        justify-content: center;
    }
    .list-box2 li .span{
        width: 100%;
    }
    .list-box2 li .score{
        gap: .1rem 0;
    }
    .list-box3 li .bot .pic {
        width: 2.7rem;
        height: 1.8rem;
    }
    .list-box3 li .bot .text{
        margin-top: 0;
        width: calc(100% - 2.9rem);
    }
    .list-box3 li .bot a{
        align-items: center;
    }

}
@media (max-width: 481px) {
    .list-box3 li .bot .pic{
        width: 100%;
        height: auto;
        padding-top: 65.39%;
    }
    .list-box3 li .bot .text{
        width: 100%;
        margin-top: .2rem;
    }
    .list1w li a .pic {
        padding-top: 72%;
    }
    .list1w li .desc{
        max-height: 3.5em;
    }
    .list2wBox{
        margin-right: -15px;
        width: calc(100% + 15px);
    }
    .list3w li{
        width: 3.8rem;
    }
    .list3w li .pic{
        width: 1.2rem;
        height: 1.2rem;
    }
    .list3w li .text{
        width: calc(100% - 1.4rem);
    }
}

.list-box5 li .pic {
    padding-top: calc(100vh - 1rem);
}



.section .fp-tableCell {
    padding: 1rem 0 0
}

.section .index-s2 .fp-tableCell {
    padding: 0
}
.section_last .fp-tableCell,
.section_last {
    display: block !important;
    height: auto !important;
    padding-top: 0;
    overflow: visible;
}

.header-box{
    position: absolute;
}
.fp-viewing-page2 .header,
.fp-viewing-page3 .header,
.fp-viewing-page4 .header,
.fp-viewing-page5 .header,
.fp-viewing-page6 .header,
.fp-viewing-page7 .header{
    height: 1rem;
    box-shadow: 0 0 .1rem rgba(0, 0, 0, .3);
}
@media (min-width: 1025px){
    .section {
        overflow: hidden;
        padding: 0;
    }

    .index-s5.on .miso_up,
    .index-s5.on .miso_down{
        transform: translateY(0);
        opacity: 1;
    }
}
@media (max-width: 1025px) {
    .section{

    }
    .section_last{
        padding: 0;
    }
}